## org.apache.xerces.impl.dv.xs
Class SchemaDateTimeException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.apache.xerces.impl.dv.xs.SchemaDateTimeException

All Implemented Interfaces:
  java.io.Serializable

public class SchemaDateTimeException
extends java.lang.RuntimeException

# INTERNAL:

  Usage of this class is not supported. It may be altered or removed at any time.

Version:
  $Id: SchemaDateTimeException.java 446745 2006-09-15 21:43:58Z mrglavas $
See Also:
  Serialized Form

Constructor Summary
`SchemaDateTimeException()`
`SchemaDateTimeException(java.lang.String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SchemaDateTimeException

    public SchemaDateTimeException()

### SchemaDateTimeException

    public SchemaDateTimeException(java.lang.String s)

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.